﻿@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700|Poppins:400,700");
*,
:after,
:before {
  box-sizing: border-box;
}
html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}
article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

[tabindex="-1"]:focus {
  outline: none !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
p {
  margin-top: 0;
}
address,
p {
  margin-bottom: 1rem;
}
address {
  font-style: normal;
  line-height: inherit;
}
dl,
ol,
ul {
  margin-top: 0;
  margin-bottom: 1rem;
}
ol ol,
ol ul,
ul ol,
ul ul {
  margin-bottom: 0;
}
blockquote {
  margin: 0 0 1rem;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  cursor: pointer;
}
a:hover {
  color: #0056b3;
  text-decoration: underline;
}
a.layout__nav-logo img {
  filter: brightness(0);
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}
img {
  vertical-align: middle;
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
[role="button"],
a,
area,
button,
input:not([type="range"]),
label,
select,
summary,
textarea {
  touch-action: manipulation;
}
table {
  border-collapse: collapse;
}
caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #868e96;
  text-align: left;
  caption-side: bottom;
}
th {
  text-align: inherit;
}
label {
  display: inline-block;
  margin-bottom: 0.5rem;
}
button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="date"],
input[type="datetime-local"],
input[type="month"],
input[type="time"] {
  -webkit-appearance: listbox;
}
textarea {
  overflow: auto;
  resize: vertical;
}
fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}
output {
  display: inline-block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none !important;
}
body {
  color: #1f083b;
  font-family: Open Sans, sans-serif;
  height: unset !important;
}
:root {
  --container: 1180px;
  --portfolioHeight: 500px;
  --padding: 15px;
}
@media (min-width: 768px) {
  :root {
    --portfolioHeight: 373px;
    --padding: 30px;
  }
}
@font-face {
  font-family: Montserrat-VF;
  font-weight: 100 900;
  font-style: normal;
  font-stretch: 25% 150%;
  font-display: fallback;
  src: url(../fonts/Montserrat/Montserrat-VF.ttf)
      format("truetype-variations"),
    url(../fonts/Montserrat/Montserrat-VF.woff2)
      format("woff2-variations");
}
@font-face {
  font-family: Montserrat-VF;
  font-weight: 100 900;
  font-style: italic;
  font-stretch: 25% 150%;
  font-display: fallback;
  src: url(../fonts/Montserrat/Montserrat-Italic-VF.ttf)
      format("truetype-variations"),
    url(../fonts/Montserrat/Montserrat-Italic-VF.woff2)
      format("woff2-variations");
}
@font-face {
  font-family: Raleway-VF;
  font-weight: 100 900;
  font-style: normal;
  font-stretch: 25% 150%;
  font-display: fallback;
  src: url(../fonts/Raleway/Raleway-VF.ttf)
      format("truetype-variations"),
    url(../fonts/Raleway/Raleway-VF.woff2)
      format("woff2-variations");
}
@font-face {
  font-family: Raleway-VF;
  font-weight: 100 900;
  font-style: italic;
  font-stretch: 25% 150%;
  font-display: fallback;
  src: url(../fonts/Raleway/Raleway-Italic-VF.ttf)
      format("truetype-variations"),
    url(../fonts/Raleway/Raleway-Italic-VF.woff2)
      format("woff2-variations");
}
body.hidden {
  overflow: hidden;
}
.layout {
  overflow-x: hidden;
}
.layout button:active,
.layout button:focus {
  outline: 0;
}
.layout__nav {
  position: absolute;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  z-index: 44;
}
.layout__nav.is-hidden {
  display: none;
}
@media (max-width: 767px) {
  .layout__nav {
    padding: 15px;
  }
}
@media (max-width: 767px) {
  .layout__nav-logo img {
    max-width: 150px;
  }
}
.layout__nav-logo.villagekids {
  background: #09a772;
}
.layout__nav-collapse {
  display: none;
}
@media (max-width: 767px) {
  .layout__nav-collapse {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 0;
    background: transparent;
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    padding: 0;
    outline: 0;
    cursor: pointer;
  }
  .layout__nav-collapse:active,
  .layout__nav-collapse:focus {
    outline: 0 !important;
  }
  .layout__nav-collapse i.fa.fa-bars.black {
    color: #434343;
  }
  .layout__nav-collapse i.fa.fa-bars.purple {
    color: #702dda;
  }
}
.layout__nav-list-close {
  display: none;
}
@media (max-width: 767px) {
  .layout__nav-list-close {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    right: 15px;
    top: 15px;
    border-radius: 50%;
    border: 0;
    outline: 0;
    background: transparent;
    color: #fff;
    line-height: 30px;
    padding: 0;
    cursor: pointer;
  }
  .layout__nav-list-close:active,
  .layout__nav-list-close:focus {
    outline: 0 !important;
  }
}
.layout__nav-list > a {
  display: inline-block;
  margin: 0 5px;
  padding: 15px;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  background-color: hsla(0, 0%, 100%, 0.2);
  border: 1px solid transparent;
  border-radius: 3px;
  transition: border 0.2s linear;
}
@supports not (font-variation-settings: normal) {
  .layout__nav-list > a {
    font-family: Montserrat, sans-serif;
  }
}
@supports (font-variation-settings: normal) {
  .layout__nav-list > a {
    font-family: Montserrat-VF, sans-serif;
  }
}
.layout__nav-list > a:hover {
  border: 1px solid #fff;
}
.layout__nav-list > a.black {
  color: #434343;
}
@media (max-width: 767px) {
  .layout__nav-list > a.black {
    color: #fff;
  }
}
.layout__nav-list > a.villagekids {
  background-color: #702dda;
  color: #fff;
}
@media (max-width: 767px) {
  .layout__nav-list {
    position: fixed;
    top: 0;
    left: 200%;
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    background: #5ac2f2;
    transition: left 0.5s ease-in-out, opacity 0.5s ease-in-out 0.5s;
    overflow-y: auto;
    opacity: 0;
  }
  .layout__nav-list.orange {
    background: #fe9218;
  }
  .layout__nav-list.purple {
    background: #19131f;
  }
  .layout__nav-list.green {
    background: #025855;
  }
  .layout__nav-list.lime-green {
    background: #6ae123;
  }
  .layout__nav-list.brown {
    background: #2d2d2d;
  }
  .layout__nav-list.cyan {
    background: #31cbdf;
  }
  .layout__nav-list.fantasyrugger {
    background: #065aad;
  }
  .layout__nav-list.auxyn {
    background: #09a772;
  }
  .layout__nav-list.redplanet {
    background: #1c1f31;
  }
  .layout__nav-list.timewilltell {
    background: #ee3647;
  }
  .layout__nav-list.seaguide {
    background: #142341;
  }
  .layout__nav-list.courserooms {
    background: #7e69d7;
  }
  .layout__nav-list.snapchat {
    background: #ffe552;
  }
  .layout__nav-list.villagekids {
    background: #702dda;
  }
  .layout__nav-list.villagekids a {
    background-color: #f6f6f7;
    color: #702dda;
  }
  .layout__nav-list.active {
    left: 0;
    opacity: 1;
    border-radius: 0;
  }
  .layout__nav-list.active a {
    opacity: 1;
    transform: translateY(0);
  }
  .layout__nav-list a {
    margin-bottom: 20px;
    font-size: 18px;
    position: relative;
    opacity: 0;
    transform: translateY(-50%);
    transition: all 0.3s linear 1s;
  }
  .layout__nav-list a:last-child {
    margin-bottom: 0;
  }
}
#backtotop {
  display: none;
  position: fixed;
  z-index: 61;
  bottom: 90px;
  right: 20px;
  border-radius: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 0;
  line-height: 3.8;
  cursor: pointer;
}
#backtotop .fa-angle-up {
  color: #fff;
  font-size: 38px;
  cursor: pointer;
}
#backtotop.cyan {
  background: rgba(49, 202, 222, 0.65);
}
#backtotop.fantasyrugger,
#backtotop.villagekids {
  background: rgba(5, 89, 173, 0.65);
}
h3 {
  line-height: 1;
  margin-top: 30px;
}
.title,
h3 {
  color: #702dda;
  font-family: Poppins, sans-serif;
}
.title {
  position: relative;
  font-size: 70px;
  font-weight: 700;
  margin-bottom: 1rem;
  line-height: 1.1;
  z-index: 5;
}
@media (max-width: 767px) {
  .title {
    font-size: 50px;
    line-height: 70px;
    margin-bottom: 0.6rem;
  }
}
@media (max-width: 540px) {
  .title {
    font-size: 43px;
    line-height: 60px;
  }
}
.hidden-title {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  font-size: 0;
}
.subtitle {
  font-family: Poppins, sans-serif;
  font-weight: 400;
  letter-spacing: 2.25px;
  font-size: 18px;
}
.section__container {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 15px;
  max-width: 1350px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .section__container {
    flex-direction: column;
  }
}
.section__row {
  display: flex;
  align-items: flex-start;
  margin-left: -15px;
  margin-right: -15px;
}
@media (max-width: 1024px) {
  .section__row {
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
  }
}
.col-xs {
  width: 40%;
}
.col-lg {
  width: 60%;
}
.col-lg,
.col-xs {
  padding-left: 15px;
  padding-right: 15px;
}
@media (max-width: 1024px) {
  .col-lg,
  .col-xs {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
.text-block {
  line-height: 32px;
}
@media (min-width: 1024px) {
  .text-block--first {
    padding-right: 50px;
  }
}
@media (max-width: 767px) {
  .text-block {
    line-height: 24px;
  }
}
@media (min-width: 1024px) {
  .text-block {
    width: 50%;
  }
}
.text-container {
  align-items: flex-start;
  padding-top: 90px;
}
@media (max-width: 992px) {
  .text-container {
    padding-top: 0;
  }
}
@media (max-width: 1024px) {
  .img-block {
    margin-bottom: 30px;
  }
}
@media (min-width: 1024px) {
  .img-block {
    width: 50%;
  }
}
.img-block img {
  max-width: 100%;
}
.img-block .main-img {
  position: relative;
}
.header {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 15px;
  margin-bottom: 90px;
}
@media (min-width: 1024px) {
  .header {
    flex-direction: row;
    padding-left: 60px;
    padding-right: 60px;
    margin-bottom: 137px;
  }
}
@media (min-width: 1200px) {
  .header {
    margin-bottom: 277px;
  }
}
@media (min-width: 1366px) {
  .header {
    padding-left: 90px;
    padding-right: 90px;
    margin-bottom: 377px;
  }
}
.logo {
  margin-left: 30px;
  max-width: 553px;
  padding-top: 130px;
  margin-bottom: 50px;
}
@media (min-width: 1024px) {
  .logo {
    margin-left: 100px;
    margin-bottom: 0;
  }
}
@media (min-width: 1366px) {
  .logo {
    margin-left: 140px;
  }
}
@media (max-width: 992px) {
  .logo {
    padding-right: 90px;
  }
}
@media (max-width: 767px) {
  .logo {
    padding-right: 60px;
  }
}
@media (max-width: 540px) {
  .logo {
    padding-right: 30px;
  }
}
.logo img {
  width: 100%;
}
.vk-mobile {
  max-width: 100%;
}
@media (min-width: 1024px) {
  .vk-mobile {
    display: none;
  }
}
.logo-vk {
  position: relative;
  flex: 1 1 100%;
  background-color: #411786;
  overflow: hidden;
  display: none;
  max-width: 520px;
}
@media (min-width: 1024px) {
  .logo-vk {
    display: block;
    width: auto;
    max-width: 100%;
  }
}
@media (min-width: 1366px) {
  .logo-vk {
    flex: 1 1 60%;
  }
}
.logo-vk .mask {
  position: relative;
  transform: scale(1.02);
  z-index: 10;
}
.logo-vk .pattern {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.logo-vk .photo {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 68%;
}
.story-behind {
  margin-bottom: 270px;
}
@media (max-width: 1024px) {
  .story-behind .section__container {
    flex-direction: column-reverse;
  }
}
@media (max-width: 1100px) {
  .story-behind {
    margin-bottom: 70px;
  }
}
@media (min-width: 1024px) {
  .story-behind-img .main-img {
    position: absolute;
    width: 75%;
    left: -30%;
    top: 0;
  }
}
@media (min-width: 1200px) {
  .story-behind-img .main-img {
    top: -30%;
  }
}
@media (min-width: 1680px) {
  .story-behind-img .main-img {
    left: -40%;
  }
}
.waves {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 15px;
  max-width: 800px;
  margin: 60px auto 40px;
}
@media (min-width: 1024px) {
  .waves {
    padding-left: 50px;
    padding-right: 50px;
    height: 360px;
    margin-top: 130px;
    margin-bottom: 100px;
    max-width: 100%;
  }
}
.waves__numbers {
  overflow: hidden;
  margin: 0 auto;
  max-width: 1038px;
  left: 50%;
  transform: translateX(-50%);
}
.waves__numbers,
.waves__numbers img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.waves__numbers img {
  -o-object-fit: contain;
  object-fit: contain;
  left: 0;
}
.canvas-block {
  width: 100%;
  height: 360px;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
@media (max-width: 1024px) {
  .canvas-block {
    display: none;
  }
}
.waves__title {
  position: relative;
  z-index: 1;
  text-align: center;
}
.waves__title .title {
  line-height: 1;
}
@media (max-width: 1024px) {
  .waves-img__desc {
    display: none;
  }
}
@media (min-width: 1024px) {
  .waves-img__mob {
    display: none;
  }
}
.features__items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  max-width: 469px;
  margin-top: 50px;
}
@media (max-width: 764px) {
  .features__items {
    grid-template-columns: 1fr 1fr;
    justify-items: center;
  }
}
.features__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 84px;
  height: 84px;
  margin-bottom: 60px;
  white-space: nowrap;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Poppins;
  letter-spacing: 0.8px;
}
.features__item span {
  line-height: 1;
}
.features__item img {
  display: block;
  margin-bottom: 17px;
}
.features-img .background {
  position: absolute;
  top: 100px;
  left: -21%;
}
@media (max-width: 992px) {
  .features-img .background {
    display: none;
  }
}
@media (max-width: 1290px) {
  .features-img .background {
    left: -30%;
  }
}
@media (max-width: 1110px) {
  .features-img .background {
    left: -40%;
  }
}
.features-img .particles {
  position: absolute;
  left: -21%;
  top: 0;
}
@media (max-width: 992px) {
  .features-img .particles {
    display: none;
  }
}
@media (max-width: 1290px) {
  .features-img .particles {
    left: -30%;
  }
}
@media (max-width: 1110px) {
  .features-img .particles {
    left: -40%;
  }
}
.features-img .phone {
  position: relative;
  z-index: 1;
  transform: translateX(-10px);
}
@media (min-width: 992px) {
  .features-img .phone {
    transform: translate(-20px, 75px);
  }
}
.list {
  -moz-column-count: 2;
  column-count: 2;
  padding-left: 0;
  list-style-type: none;
}
@media (max-width: 546px) {
  .list {
    -moz-column-count: 1;
    column-count: 1;
  }
}
.list li {
  font-family: Poppins;
  font-weight: 700;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  line-height: 40px;
}
@media (max-width: 1200px) {
  .list li {
    font-size: 14px;
  }
}
.list li:before {
  content: "";
  width: 22px;
  height: 16px;
  display: inline-block;
  background-image: url(../img/cases/villagekids/check.png);
  background-repeat: no-repeat;
  margin-right: 10px;
  transform: translateY(3px);
}
.two-phones {
  position: relative;
  padding-top: 140px;
  margin-bottom: 140px;
}
@media (min-width: 1366px) {
  .two-phones {
    margin-bottom: 90px;
  }
}
@media (max-width: 992px) {
  .two-phones {
    margin-bottom: 20px;
    padding-top: 20px;
  }
}
.two-phones__img {
  display: block;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  max-width: 100%;
}
.two-phones__bg {
  position: absolute;
  right: -150px;
  top: 100px;
}
@media (max-width: 992px) {
  .two-phones__bg {
    display: none;
  }
}
.two-phones__pattern {
  position: absolute;
  right: -20px;
  top: 0;
  z-index: 1;
}
@media (max-width: 992px) {
  .two-phones__pattern {
    display: none;
  }
}
.two-phones__particles {
  position: absolute;
  right: -50px;
  top: 0;
}
@media (max-width: 992px) {
  .two-phones__particles {
    display: none;
  }
}
@media (min-width: 1200px) {
  .sitters .text-block {
    padding-top: 10px;
  }
}
@media (min-width: 1366px) {
  .sitters .text-block {
    width: 61.5%;
  }
}
@media (min-width: 1366px) {
  .sitters .section__container {
    align-items: flex-start;
  }
}
.sitters .img-block {
  text-align: right;
}
@media (max-width: 1024px) {
  .sitters .img-block {
    margin-bottom: 0;
  }
}
.sitters-gif {
  max-width: 100%;
}
.integrations {
  position: relative;
  margin-top: 100px;
  padding-top: 60px;
  padding-bottom: 40px;
  background-repeat: no-repeat;
  background-color: #f4fcff;
}
@media (min-width: 1025px) {
  .integrations {
    padding-top: 60px;
    padding-bottom: 110px;
    background-image: url(../img/cases/villagekids/bg-waves.png);
    background-position: -5px 5px;
    background-size: cover;
  }
}
.integrations .mob-img {
  max-width: 100%;
}
@media (min-width: 1025px) {
  .integrations .mob-img {
    display: none;
  }
}
.wave-top {
  position: absolute;
  top: -60px;
  left: 0;
}
.integrations__imgs {
  position: relative;
  width: 100%;
  max-width: 878px;
  text-align: center;
}
@media (max-width: 1024px) {
  .integrations__imgs {
    display: none;
  }
}
.integrations__imgs img {
  max-width: 100%;
}
.integrations__imgs .middle {
  position: relative;
  margin-top: -42px;
  z-index: 5;
}
@media (min-width: 1025px) and (max-width: 1680px) {
  .integrations__imgs .middle {
    max-width: 460px;
  }
}
.integrations__imgs .left,
.integrations__imgs .right {
  position: absolute;
}
.integrations__imgs .left {
  left: -80px;
  top: 30px;
}
@media (min-width: 1025px) and (max-width: 1680px) {
  .integrations__imgs .left {
    max-width: 360px;
    left: -60px;
  }
}
.integrations__imgs .right {
  bottom: 110px;
  right: -72px;
}
@media (min-width: 1025px) and (max-width: 1680px) {
  .integrations__imgs .right {
    max-width: 375px;
    right: -22px;
  }
}
.w100p {
  width: 100%;
}
.development {
  position: relative;
  color: #fff;
  padding-top: 130px;
  padding-bottom: 120px;
  background-color: #411a8c;
  background-image: url(../img/cases/villagekids/rave.png);
  background-size: cover;
}
.development .subtitle {
  color: #c497ff;
}
.development .title {
  color: #fff;
}
.development .wave-canvas {
  transform: rotate(180deg);
  top: 0;
}
.technologies {
  padding-left: 20px;
}
@media (min-width: 778px) and (max-width: 992px) {
  .technologies {
    display: flex;
    justify-content: space-between;
  }
}
@media (max-width: 776px) {
  .technologies {
    margin-top: 50px;
  }
}
.technologies__row {
  margin-top: 69px;
  max-width: 1085px;
  display: flex;
  align-items: flex-end;
  position: relative;
}
@media (max-width: 992px) {
  .technologies__row {
    flex-direction: column;
  }
}
@media (max-width: 776px) {
  .technologies__row {
    align-items: center;
  }
}
.technologies__row:first-child {
  justify-content: space-between;
  align-items: flex-start;
}
.technologies__row:first-child .technologies__block:nth-of-type(2) {
  margin-top: 52px;
}
@media (max-width: 992px) {
  .technologies__row:first-child .technologies__block:nth-of-type(2) {
    margin-top: 0;
  }
}
@media (max-width: 776px) {
  .technologies__row:first-child .technologies__block:nth-of-type(2) {
    align-items: center;
  }
}
.technologies__row:nth-child(2) {
  justify-content: flex-end;
}
@media (max-width: 992px) {
  .technologies__row:nth-child(2) {
    justify-content: space-between;
  }
}
.technologies__row:nth-child(2) .technologies__block:nth-child(4) {
  margin-left: 32px;
  width: 186px;
}
@media (max-width: 992px) {
  .technologies__row:nth-child(2) .technologies__block:nth-child(4) {
    margin-left: 0;
  }
}
.technologies__row:nth-child(2) .technologies__block:nth-child(3) {
  margin-left: 97px;
  width: 186px;
}
@media (max-width: 992px) {
  .technologies__row:nth-child(2) .technologies__block:nth-child(3) {
    margin-left: 0;
  }
}
.technologies__row:nth-child(2) .technologies__block:nth-child(2) {
  margin-left: 147px;
}
@media (max-width: 992px) {
  .technologies__row:nth-child(2) .technologies__block:nth-child(2) {
    margin-left: 0;
  }
}
.technologies__row:nth-child(3) {
  justify-content: flex-end;
  margin-top: 33px;
}
@media (max-width: 992px) {
  .technologies__row:nth-child(3) {
    justify-content: space-between;
    margin-top: 69px;
  }
}
.technologies__row:nth-child(3) .technologies__block {
  margin-right: 105px;
}
@media (max-width: 992px) {
  .technologies__row:nth-child(3) .technologies__block {
    margin-right: 0;
  }
}
@media (max-width: 776px) {
  .technologies__row,
  .technologies__row:nth-child(3) {
    margin-top: 0;
  }
}
.technologies__block {
  width: 196px;
  position: relative;
  box-shadow: 0 1px 80px rgba(0, 44, 72, 0.5);
  border-radius: 30px;
  background-color: #4a2297;
  letter-spacing: 0.3px;
  font-size: 12px;
  color: #f4f5fb;
  text-transform: uppercase;
  height: 107px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 992px) {
  .technologies__block {
    margin-bottom: 30px;
    width: 176px;
  }
}
.technologies__block.aws,
.technologies__block.ios {
  height: auto;
}
.technologies__block.aws:before,
.technologies__block.ios:before {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: -21px;
  top: -12px;
  width: 68px;
  height: 51px;
  border-radius: 26px;
  background-color: #4a2297;
  border: 2px solid #8153d9;
  color: #ea537b;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}
.technologies__block.ios {
  width: 288px;
  margin-right: 97px;
  padding: 40px;
}
@media (max-width: 992px) {
  .technologies__block.ios {
    margin-right: 0;
  }
}
.technologies__block.ios:before {
  content: "ios";
}
.technologies__block.aws {
  width: 403px;
  margin-left: 97px;
  padding: 21px;
}
@media (max-width: 992px) {
  .technologies__block.aws {
    margin-left: 0;
    width: 353px;
  }
}
@media (max-width: 800px) {
  .technologies__block.aws {
    width: 293px;
  }
}
.technologies__block.aws:before {
  content: "aws";
}
.technologies__block ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.technologies__block ul li {
  line-height: 24px;
  font-weight: 400;
}
.technologies__block ul li:before {
  content: "-";
  display: inline-block;
  margin-right: 1px;
}
.technologies__block span {
  text-align: center;
  display: block;
  font-size: 15px;
  line-height: 18px;
}
@media (max-width: 992px) {
  .technologies__block span {
    font-size: 12px;
  }
}
@media (max-width: 776px) {
  .technologies__block {
    width: 100% !important;
    max-width: 480px !important;
    margin: 0 auto 20px !important;
  }
}
@media (max-width: 500px) {
  .technologies__block {
    max-width: 310px !important;
  }
}
.technologies__wrapper {
  border: 1px solid #7b4ed2;
  border-radius: 20px;
  overflow: hidden;
}
.technologies__wrapper p {
  color: #fd5706;
  height: 44px;
  margin-bottom: 0;
}
.technologies__wrapper div,
.technologies__wrapper p {
  display: flex;
  align-items: center;
  justify-content: center;
}
.technologies__wrapper div {
  flex-direction: column;
  background-color: #411a8c;
}
.technologies__wrapper ul {
  -moz-column-count: 2;
  column-count: 2;
  -moz-column-gap: 50px;
  column-gap: 50px;
  padding: 0;
  margin-bottom: 30px;
}
@media (max-width: 776px) {
  .technologies__wrapper ul {
    -moz-column-count: 1;
    column-count: 1;
    -moz-column-gap: 0;
    column-gap: 0;
  }
}
.technologies__title {
  font-weight: 700;
  text-align: center;
  color: #fd5706;
}
.arrow__pointer {
  position: absolute;
  border: 6px solid transparent;
}
.arrow {
  position: absolute;
  background-color: #ea547c;
  z-index: 5;
}
@media (max-width: 992px) {
  .arrow {
    display: none;
  }
}
.arrow--left .arrow__pointer {
  border-right: 10px solid #ea547c;
  left: -7px;
}
.arrow--right .arrow__pointer {
  border-left: 10px solid #ea547c;
  right: -7px;
}
.arrow--bottom .arrow__pointer {
  border-top: 10px solid #ea547c;
  bottom: -8px;
  left: -5px;
}
.arrow--top .arrow__pointer {
  border-bottom: 10px solid #ea547c;
  top: -8px;
  left: -5px;
}
.arrow--horizontal {
  height: 1px;
}
.arrow--horizontal .arrow__pointer {
  top: -6px;
}
.arrow--vertical {
  width: 1px;
}
.arrow-1 {
  left: 28%;
  top: 106px;
  width: 73px;
}
.arrow-2 {
  top: 106px;
  left: 55%;
  width: 105px;
}
.arrow-3 {
  height: 81px;
  left: 71%;
  top: 237px;
}
.arrow-4 {
  height: 223px;
  left: 81.45%;
  top: 237px;
}
.arrow-5 {
  left: 92%;
}
.arrow-5,
.arrow-6 {
  height: 81px;
  top: 237px;
}
.arrow-6 {
  left: 13.2%;
}
.arrow-7 {
  top: 56px;
  left: 55%;
  width: 79px;
}
.arrow-8 {
  top: 56px;
  left: 23%;
  width: 128px;
}
.design {
  position: relative;
  padding-top: 110px;
  padding-bottom: 100px;
}
@media (max-width: 992px) {
  .design {
    padding-top: 60px;
    padding-bottom: 50px;
  }
}
.design__feature {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 776px) {
  .design__feature {
    flex-direction: column;
    justify-content: center;
  }
}
@media (min-width: 777px) and (max-width: 1366px) {
  .design__feature .design__feature-img {
    margin-right: 40px;
  }
}
.design__feature ~ .design__feature {
  margin-top: 70px;
}
@media (max-width: 776px) {
  .design__feature ~ .design__feature {
    margin-top: 30px;
    flex-direction: column-reverse;
  }
}
@media (min-width: 777px) and (max-width: 1366px) {
  .design__feature ~ .design__feature .design__feature-img {
    margin-left: 40px;
  }
}
.design__feature-text {
  width: 100%;
  max-width: 640px;
}
.design__feature-text p,
p {
  line-height: 32px;
}
.design__feature-img {
  width: 50%;
}
@media (max-width: 776px) {
  .design__feature-img {
    width: 70%;
    margin-bottom: 20px;
  }
}
.design__feature-img img {
  max-width: 100%;
}
img {
  transition: transform 0.1s linear;
}
.hearts__text {
  max-width: 648px;
  width: 100%;
  margin: 0 auto;
  padding-top: 44px;
  padding-bottom: 44px;
}
@media (max-width: 776px) {
  .hearts__text {
    padding: 20px 0;
  }
}
.hearts__text .subtitle,
.hearts__text .title {
  display: block;
  text-align: center;
}
@media (max-width: 776px) {
  .hearts__text .subtitle,
  .hearts__text .title {
    text-align: left;
  }
}
.hearts__hearts {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding: 40px 0;
  width: 100%;
  max-width: 890px;
  margin: 0 auto;
}
@media (max-width: 776px) {
  .hearts__hearts {
    justify-content: center;
    padding: 20px 0;
  }
}
.hearts__hearts .heart-arrow {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.hearts__hearts .heart-arrow:first-child {
  -webkit-animation: jumpLeft 1s infinite alternate;
  animation: jumpLeft 1s infinite alternate;
}
.hearts__hearts .heart-arrow:last-child {
  -webkit-animation: jumpRight 1s infinite alternate;
  animation: jumpRight 1s infinite alternate;
}
@media (max-width: 776px) {
  .hearts__hearts .heart-arrow {
    display: none;
  }
}
.hearts__hearts .heart-1,
.hearts__hearts .heart-2,
.hearts__hearts .heart-3 {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  transition: none;
}
@media (min-width: 992px) {
  .hearts__hearts .heart-1,
  .hearts__hearts .heart-2,
  .hearts__hearts .heart-3 {
    height: 273px;
  }
}
@media (max-width: 776px) {
  .hearts__hearts .heart-1,
  .hearts__hearts .heart-2,
  .hearts__hearts .heart-3 {
    max-width: 210px;
  }
}
@media (max-width: 430px) {
  .hearts__hearts .heart-1,
  .hearts__hearts .heart-2,
  .hearts__hearts .heart-3 {
    max-width: 180px;
  }
}
.hearts__hearts .heart-1,
.hearts__hearts .heart-3 {
  position: absolute;
}
.hearts__hearts .heart-1 {
  z-index: 1;
  right: 50%;
  -webkit-animation: leftHeart 4s infinite alternate;
  animation: leftHeart 4s infinite alternate;
}
@-webkit-keyframes leftHeart {
  0% {
    transform: translateX(10%);
  }
  to {
    transform: translateX(50%);
  }
}
@keyframes leftHeart {
  0% {
    transform: translateX(10%);
  }
  to {
    transform: translateX(50%);
  }
}
.hearts__hearts .heart-2 {
  position: relative;
  z-index: 2;
}
.hearts__hearts .heart-3 {
  z-index: 3;
  left: 50%;
  -webkit-animation: rightHeart 4s infinite alternate;
  animation: rightHeart 4s infinite alternate;
}
@-webkit-keyframes rightHeart {
  0% {
    transform: translateX(-10%);
  }
  to {
    transform: translateX(-50%);
  }
}
@keyframes rightHeart {
  0% {
    transform: translateX(-10%);
  }
  to {
    transform: translateX(-50%);
  }
}
@-webkit-keyframes jumpRight {
  0% {
    transform: translateX(-5px);
  }
  to {
    transform: translateX(5px);
  }
}
@keyframes jumpRight {
  0% {
    transform: translateX(-5px);
  }
  to {
    transform: translateX(5px);
  }
}
@-webkit-keyframes jumpLeft {
  0% {
    transform: translateX(5px);
  }
  to {
    transform: translateX(-5px);
  }
}
@keyframes jumpLeft {
  0% {
    transform: translateX(5px);
  }
  to {
    transform: translateX(-5px);
  }
}
.hearts__color {
  text-align: center;
  color: #702dda;
  font-family: Poppins;
  font-weight: 500;
}
.integrations-2 {
  background: #f7fdff;
}
.integrations-2 .two-phones__particles {
  top: 50px;
}
@media (max-width: 1480px) {
  .integrations-2 .integrations__bg {
    right: 5%;
  }
  .integrations-2 .two-phones__pattern {
    right: -100px;
  }
  .integrations-2 .two-phones__particles {
    right: -200px;
  }
}
@media (max-width: 1290px) {
  .integrations-2 .integrations__bg,
  .integrations-2 .two-phones__particles,
  .integrations-2 .two-phones__pattern {
    zoom: 0.8;
  }
}
@media (max-width: 1024px) {
  .integrations-2 .integrations__bg,
  .integrations-2 .two-phones__particles,
  .integrations-2 .two-phones__pattern {
    display: none;
  }
}
.integrations__bg {
  position: absolute;
  z-index: 1;
  right: 15%;
  top: 200px;
}
@media (min-width: 1680px) {
  .integrations__bg {
    right: 18%;
  }
}
@media (max-width: 992px) {
  .integrations__bg {
    display: none;
  }
}
.integrations-design {
  display: flex;
  justify-content: space-between;
  z-index: 10;
  position: relative;
}
@media (max-width: 1024px) {
  .integration-design__images {
    display: none;
  }
}
@media (max-width: 1366px) {
  .integration-design__images {
    max-width: 70%;
    -o-object-fit: contain;
    object-fit: contain;
  }
}
@media (min-width: 1366px) {
  .integration-design__images {
    margin-top: -110px;
    -webkit-animation: upDown 5s infinite alternate;
    animation: upDown 5s infinite alternate;
  }
}
@-webkit-keyframes upDown {
  0% {
    transform: translateY(-30px) translateX(70px);
  }
  to {
    transform: translateY(30px) translateX(70px);
  }
}
@keyframes upDown {
  0% {
    transform: translateY(-30px) translateX(70px);
  }
  to {
    transform: translateY(30px) translateX(70px);
  }
}
.integrations-icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.integrations-icon:first-child {
  margin-right: 100px;
}
@media (max-width: 1024px) {
  .integrations-icon,
  .integrations-icon:first-child {
    margin-right: 40px;
  }
}
@media (max-width: 767px) {
  .integrations-icon {
    margin-bottom: 20px;
    margin-right: 20px;
    margin-left: 20px;
  }
  .integrations-icon:first-child {
    margin-right: 20px;
  }
}
.integrations-icons {
  width: 50%;
}
@media (max-width: 1366px) {
  .integrations-icons {
    width: 30%;
  }
}
@media (max-width: 1024px) {
  .integrations-icons {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
}
.integrations-icon__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-shadow: -5px 6px 29px rgba(72, 69, 224, 0.1);
  margin-bottom: 20px;
  width: 92px;
  height: 92px;
  background-color: #fff;
}
.integrations-icons__row {
  display: flex;
  margin-top: 50px;
}
@media (max-width: 1024px) {
  .integrations-icons__row {
    justify-content: center;
  }
}
@media (min-width: 510px) and (max-width: 767px) {
  .integrations-icons__row {
    flex-direction: column;
    justify-content: flex-start;
  }
}
@media (min-width: 1366px) {
  .integrations-icons__row:nth-child(2) {
    justify-content: flex-end;
  }
  .integrations-icons__row:nth-child(2) .integrations-icon {
    margin-right: 0;
  }
  .integrations-icons__row:nth-child(2) .integrations-icon:last-child {
    margin-left: 100px;
  }
}
.integrations-icon__text {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  font-family: Poppins;
  color: #1f083b;
}
@media (max-width: 1366px) {
  .integrations-icon__text {
    font-size: 14px;
  }
}

.case-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 47px;
  background-color: #702dda;
  border-radius: 10px;
  font-weight: 700;
  font-size: 16px;
  font-family: Poppins;
  letter-spacing: 0.4px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  transition: opacity 0.2s linear;
  margin-bottom: 15px;
  width: 250px;
}
@media (min-width: 776px) {
  .case-btn {
    margin-left: 27px;
    margin-right: 27px;
    margin-bottom: 0;
  }
}
.case-btn:active,
.case-btn:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.9;
}
.case-btn:focus {
  outline: 0;
}
.case-btn--app {
  padding: 0;
  height: 84px;
}
.case-btn--app img {
  height: 100%;
}
.case-btn--accent {
  background-color: #fa577d;
}
html {
  width: 100%;
  overflow-x: hidden;
}
.layout__nav {
  position: relative;
}
@media (max-width: 490px) {
  .layout__nav-logo {
    max-width: 190px;
  }
  .layout__nav-logo svg {
    width: 100%;
  }
}
.footer-end-sec .title {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-bottom: 50px;
}
.footer-end-sec {
  position: relative;
  color: #fff !important;
  text-align: center;
  background-color: #411a8c;
  padding: 170px 15px 150px;
}
.footer__btns {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.footer-end-sec .wave-canvas {
  transform: rotate(180deg);
  top: -1px;
}
.footer{display: none;}